<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>フォーマットファインダ</string>
	<key>10.title</key>
	<string>インライン脚注</string>
	<key>108.title</key>
	<string>取り消し線</string>
	<key>11.title</key>
	<string>リンク</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>検索を色に限定する：</string>
	<key>12.title</key>
	<string>保存されたテキストの書式設定</string>
	<key>120.title</key>
	<string>色付きテキスト</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>第1版</string>
	<key>128.title</key>
	<string>第4版</string>
	<key>129.title</key>
	<string>第5版</string>
	<key>13.title</key>
	<string>リビジョンカラー</string>
	<key>130.title</key>
	<string>第2版</string>
	<key>131.title</key>
	<string>第3版</string>
	<key>137.title</key>
	<string>コメント＆脚注</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>コメント</string>
	<key>145.title</key>
	<string>脚注</string>
	<key>146.title</key>
	<string>全て</string>
	<key>147.title</key>
	<string>タイプ：</string>
	<key>15.title</key>
	<string>文字のフォーマット</string>
	<key>158.title</key>
	<string>検索から色を除外する：</string>
	<key>159.title</key>
	<string>検索を色に限定する：</string>
	<key>160.title</key>
	<string>すべての色</string>
	<key>163.ibShadowedToolTip</key>
	<string>次の段落をキープする</string>
	<key>164.title</key>
	<string>次と同じにする</string>
	<key>169.ibShadowedToolTip</key>
	<string>Scrivenerリンクのテキストを、リンクされた文書のタイトルに置き換えます。</string>
	<key>170.title</key>
	<string>タイトルと置換</string>
	<key>18.title</key>
	<string>検索：</string>
	<key>22.placeholderString</key>
	<string>どれか</string>
	<key>2UY-xj-e5n.title</key>
	<string>スタイル名</string>
	<key>32.title</key>
	<string>すべての文書</string>
	<key>33.title</key>
	<string>現在のエディタ</string>
	<key>34.title</key>
	<string>検索場所：</string>
	<key>36.title</key>
	<string>含むテキスト：</string>
	<key>38.title</key>
	<string>次へ</string>
	<key>40.title</key>
	<string>前へ</string>
	<key>47.label</key>
	<string>Annotations</string>
	<key>48.label</key>
	<string>リンクタイプ</string>
	<key>51.label</key>
	<string>Message</string>
	<key>57.title</key>
	<string>リンクタイプ：</string>
	<key>6.title</key>
	<string>テキストをハイライト</string>
	<key>61.title</key>
	<string>全て</string>
	<key>62.title</key>
	<string>ドキュメントリンク</string>
	<key>64.title</key>
	<string>ウェブ/ファイルリンク</string>
	<key>66.title</key>
	<string>- ハイライト検索 -</string>
	<key>9.title</key>
	<string>インライン注釈</string>
	<key>97.title</key>
	<string>見つかりません</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>画像</string>
	<key>Hzu-hC-xkd.title</key>
	<string>スタイル名：</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>太字。</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>テキストを太字にする。</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>イタリック</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>テキストをイタリックにする。</string>
	<key>VAu-VA-VkB.title</key>
	<string>表</string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>下線</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>テキストに下線を引く。</string>
	<key>oBI-q2-yvc.title</key>
	<string>スタイル</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>スタイル</string>
</dict>
</plist>
